/*--== GENERAL ==================--*/
#main {max-width: 900px; min-width: 900px;}

#main.episodes #content_drawer {padding: 20px;}
#main.episodes #content_drawer .thumbs {width: 850px; margin: 20px auto;}
#main.episodes #content_drawer .thumbs .thumb {margin: 5px !important; width: 196px !important;}
#main.episodes #content_drawer h1 ul.sorting {display: block; float: right;}
#main.episodes #content_drawer h1 ul.pagination {float: right;}
#main.episodes #content_drawer .thumbs ul.sorting.dropdown.bottom {margin-top: 20px;}
#main.episodes.pornstars #content_drawer .thumbs .thumb {width: 160px !important; margin: 18px !important;}
#main.episodes #content_drawer .thumbs .thumb {width: 160px !important; margin: 18px !important;}
#main.episodes #content_drawer .thumbs .thumb.summary {width: 196px !important; margin: 5px !important;}

#main.episodes #content_drawer form ul {min-width: 226px; min-height: 180px; font-size: .7em; padding: 25px;}
#main.join #content_drawer form ul {min-width: 163px; min-height: 180px; font-size: .7em; padding: 25px;}


/*--== niche drop down ===================--*/
ul.sorting li ul.menu {width: 71%; right: 13%}


/*--== navigation area ==================--*/
.t_gradient {min-height: 18%;}
#navigation {left: 0%;}
#navigation .search_area input#search {min-width: 120px !important;}

/*--== featured slider area ==================--*/
#main.home .slider .play_button {top: 25%;}
#main.home p.bjqs-caption {font-size: 1em !important;}
#main.home ol.bjqs-markers {left: 3% !important;}
#main.home .slider ul.bjqs-controls.v-centered li.bjqs-next a {top: 35% !important;}
#main.home .slider ul.bjqs-controls.v-centered li.bjqs-prev a {top: 35% !important;}


/*--== content slider ==================--*/
.drawer {width: 800px;}
.slides_container {width: 800px;}

.featured.style_one,.featured.style_two {width: 440px !important;}
.featured.style_three {width: 385px !important;}

.slides .slides_container .slide.top_twentyfive {padding: 8px !important;}
.slides .slides_container .slide.top_twentyfive .thumb.summary p {line-height: 17px !important;}
.slides .slides_container .thumb.summary {width: 178px !important; margin:9px !important;}

.slides.sites .slides_container .slide.sites_all {padding: 12px 8px !important;}


/*--== ALL SERIES ==================--*/
#main.series .episode_details .thumb {margin: 5px 20px 10px;}


/*--== PROMOS =========================================================*/
#navigation .promo {display: none;}
